Imagick::getImageIterations
Imagick::getImageMagickLicense
Imagick
PHP Manual

# Imagick::getImageLength

(PECL imagick 2.0.0)

Imagick::getImageLength — Returns the image length in bytes

### Description

int Imagick::getImageLength ( void )

Returns the image length in bytes

### Return Values

Returns an int containing the current image size.

### Examples

Example #1 Using Imagick::getImageLength():

Getting image length in bytes

`<?php
$image = new Imagick('test.jpg');
echo $image->getImageLength() . ' bytes';
?>`

Imagick::getImageIterations
Imagick::getImageMagickLicense
Imagick
PHP Manual